**Minor Limitations and Comments**

1\. The authors should analyze the results after 6 and 12 months in order
to get more a more homogeneous analysis concerning the response to a
decrease in BMI.

＞これは仕方ありませんね。

2\. Adding speckle-tracking analyses to this study could increase the
sensitivity to detect LV functional changes after a reduction in BMI.

＞これも出来ないのでよいです。

Reviewer \#2 (Comments for the Author (Required)):

Dr. Lee and colleagues present an interesting report which aims to
assess the relationship between change in BMI and a change in LV
diastolic function, in 165 persons undergoing 2 (n=79 (47.9%)), 3 (n=82
(49.7%)), 4 (n=2 (1.2%)) or 5 (n=2 (1.2%)) consecutive echocardiograms
as part of a hospital health examination. The authors found that BMI
change was associated with change of LV diastolic function, so that a
one-unit decrease in BMI between consecutive visits corresponded to a
significant average decrease in LA volume index of 0.80 ml/m2
<span>\[</span>95% CI: 0.38, 1.23<span>\]</span> and an increase in E’
velocity of 0.11 cm/s <span>\[</span>0.18, 0.031<span>\]</span>. The
mean interval between two consecutive

visits was 379 days with a standard deviation of 94 days and a median of
365 days.

The design of the study seems accurate and the authors have managed to
show that there is a significant association between change in BMI and a
change in e’ and LAVI. The topic is interesting. I still, however, have
some concerns:

Major:

1\) The main topic of the present paper is association between changes in
BMI and diastolic dysfunction within the normal range (which are very
small and non-significant (Table 2) changes in both measures of BMI and
diastolic dysfunction between first and last visit). Nevertheless, the
author’s topic of their introduction, discussion and conclusion is
mainly focused on heart failure (and HFpEF in specific). I think that
the authors should focus the introduction and discussion more on the
specific topic they are investigation, which is the association between
change in BMI and measures of LV diastolic function, since the present
study has nothing to do with neither HFrEF nor HFpEF. The disease
previously termed “diastolic HF” has for the last decade been shown to
be as much a systolic dysfunction when measuring longitudinal measures
such as GLS, s’ or MAPSE. Hence, I feel that the whole discussion on
preventing HFpEF with weight change is quit far from what the authors
actually

show in the present paper. Hence, please rewrite the phrases that imply
that the associations found in the present paper might be used to
prevent HFpEF. This associations (between change in BMI and LAVI and e’)
presented in this paper cannot justify these statements.

＞言い過ぎと思われたようです。印象よくなかったでしょうか。

I think the reviewer get to the point. The findings is that the BMI
change has an impact on LVDD while previous studies showed the large BMI
is associated with worse LVDD. I agree the reviewer’s opinion and happy
to re-write. We might leave the implication of prevention of HFpEF in
the clinical implication section.

2\) Likewise, the authors repeatedly state that weight loss can improve
diastolic dysfunction. I do not agree that the results presented here
can justify this claim. This is not an intervention study, testing how
weight loss improves diastolic function, but rather a study that
“cross-sectionally” (with several time points though) assess the
association between weight change and measures of diastolic dysfunction.
On average the BMI increases during the time period (not decreases) in
the population and the population becomes older, and the authors find
that during this time period the diastolic measures also become more
impaired, which is interesting. However, concluding from these results
that weight reduction leads to improved diastolic dysfunction would not
be correct, because other more important changes occur during the time
course (the patients becomes older, the BP increases with age and less
older people are less physical active) which (at least regarding age and
BP) are

much more important determinants of impairments in the diastolic
parameters. Hence, the authors actually show that when you follow
patients with consecutive echocardiograms, and “look back in time”, the
diastolic measures were more preserved previously than after a couple of
years (since BMI also increase in the time course). Hence, please
rewrite sentences that implies that BMI reductions improves diastolic
dysfunction and just state you find a significant association between
change in BMI and change in LAVI and e’.

＞やはり言い過ぎということのようです。

I agree with the reviewer.

3\) Also, please add the aforementioned measures assessing longitudinal
function (GLS, s’, MAPSE) to the manuscript, since these measures have
also been shown to change with BMI.

＞これはデータがないので仕方ありませんね。

4\) When assessing change in measures, it is important to adjust for the
baseline measure (baseline LAVI, e’ and E/e’) to correct for the
“regression to the mean effect”. At the current moment, none of the
models are adjusted for the baseline values of the echocardiographic
measures (baseline LAVI, e’ and E/e’).

＞これは追加の解析が必要ですね。良いアドバイスとは思いますが、どこに出すかで考えますか。

I also agree that we need to adjust with the baseline value. Need to
discuss with the statistician.

5\) It would be very help if the authors added a flow diagram showing who
the study population of 165 was found. I guess several hundred or
thousands were examined in the health check-up clinic, hence, 165 is
quit a small subset of these. It would therefore be informative to see
how the patients included differ from those bot included.

It is important point. I remember the 165 cases was the definite number
of what we have in the database. We may ask statistician.

6\) Please clearly state in the abstract and method section whether the
study was conducted prospectively or retrospectively. It seems as if the
echocardiograms were retrieved from a clinical database and hence
performed as a retrospective analysis.

＞retoroなので追記はできますね。

Retrospective analysis might not be statistically correct writing. We
may consult the statistician but I think “observational study” is enough
at the time of submitting the paper. Once we have a chance to be
accepted, we may change in line with the request of the reviewers.

7\) Change in BMI seems to most closely associate with change in LAVI. I
worry that this association might very well be driven by the fact that
height and weight is included in both measures (BMI and BSA (which is
included in the calculation of LAVI)). Hence, maybe you are just showing
that weight change is associated with weight change? Hence, it would be
more relevant to show this association as change in BMI and the absolute
LA volume (not indexed by BSA).

＞身長はほぼ変わらないとして、BWでみたほうがはっきりするのは確かにそうかもしれません。

If we do so, I think % change of BW would be appropriate. I’ll ask the
statistician.

8\) Likewise, e’ is also associated with change in BMI however; this
association is probably negligible when compared to the very strong
association between age and e’. Hence, it would be very informative to
also show the standardized estimated (per 1 SD increase for all the
continuous variables) in table 3 instead of only the unstandardized
estimates (per 1 kg/h2 and per 1 year increase) so it is easy access the
relative contribution of the different variable.

9\) Furthermore, it might be very relevant to include time updated
variables in the adjusted model instead of only baseline variables?

We may put either baseline variables or the variables at the last time.

I congratulate the authors for the interesting study
